[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlNoteBookStrings.SetImages

SetImages - if the supplied ImageList is of correct type, stores it in the notebook Images area

## Declaration

Source position: comctrls.pp line 429

`protected procedure TTabControlNoteBookStrings.SetImages(`
`const AValue: TCustomImageList`
`); override;`

## See also

TTabControlStrings.SetImages |  | SetImages - specifies the list of images to be used

The latest version of this document can be found at lazarus-ccr.sourceforge.net.